#header {
  .navbar {
    background-color: $dark-bg;
    padding: 0;
    box-shadow: 0 0 15px rgba(0,0,0,0.1);
  }
  .navbar-brand {
    margin: 1rem 0 0.5rem;
    padding: 0;
    @include transition(all 0.3s ease);
    @include media-breakpoint-down(md) {
      width: 100%;
    }
    img {
      display: block;
      height: 40px;
    }
  }
  .navbar-nav {
    @include media-breakpoint-down(sm) {
      height: 100vh;
      text-align: center;
      padding-top: 20px;
    }
    margin-left: auto;
    .nav-item {
      @include media-breakpoint-up(sm) {
        margin-left: 0.5rem;
      }
      @include media-breakpoint-up(lg) {
        margin-left: 1rem;
      }
      @include media-breakpoint-up(xl) {
        margin-left: 2rem;
      }
    }
    .nav-link {
      display: inline-block;
      position: relative;
      color: white !important;
      font-size: 16px;
      text-transform: uppercase;
      cursor: pointer;
      @include media-breakpoint-down(sm) {
        padding: 1rem;
      }
      @include media-breakpoint-up(sm) {
        padding-right: 1rem;
        padding-left: 1rem;
      }
      @include media-breakpoint-up(lg) {
        letter-spacing: 1px;
      }
      @include transition(color 0.3s ease);
      &.active, &:hover, &:focus {
        color: $primary !important;
      }
      i {
        display: inline-block;
        position: relative;
      }
      svg {
        margin-right: 10px;
      }
      .badge {
        min-width: 1rem;
        height: 1rem;
        @include flex();
        @include align-items();
        @include justify-content();
        position: absolute;
        top: 0;
        right: 2px;
        padding: 0 0.25rem;
        border-radius: 50%;
      }
    }
  }
  .navbar-toggler {
    position: absolute;
    top: 10px;
    right: 4px;
    border: transparent;
    cursor: pointer;
    z-index: 10;
    &:focus {
      box-shadow: none;
    }
    .navbar-toggler-icon {
      background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(255,150,60)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
    }
  }
  .dropdown-toggle {
    height: auto;
    background-color: transparent;
    border: none;
    padding: 0;
    outline: none;
    text-align: right;
    &:focus {
      box-shadow: none;
    }
    &:after, &:before {
      display: none;
    }
  }
  .dropdown-menu {
    min-width: 240px;
    background-color: #777;
    border-radius: 0;
    transform: translateY(47px) !important;
    padding: 0;
  }
  .dropdown-item {
    color: white;
    font-size: 16px;
    padding: 1.5rem 2rem;
    &:hover, &:focus {
      color: $text-color;
    }
  }
}
